Not much information to share here, but it will no doubt be a sticking point for many developers.

 

In previous versions of Jive, the value "jive.version" was:

<jive.version>5.0.4.0</jive.version>

or something similar.

 

For Jive 6, currently unknown by me since I am not in engineering, the value for Jive 6 needs to be:

<jive.version>6.0.0.0_RC8</jive.version>

not

<jive.version>6.0.0.0</jive.version>

More information to come on this, but wanted to get this out ASAP so my fellow developers could get this party started!

 

Hope this helps. =)